/* 0605-2026 新增 */
/* 手机版 搜索 css */
.search_btn_p {
    display: inline-block;
    margin-right: 10px;}

.search_btn_p img {
    display: block;
    width: 16px;
    height: 16px;}

.search_module_p {
    position: fixed;
    top: 0;
    height: 0;
    width: 100%;

    overflow: hidden;
    background: rgba(0, 0, 0, 0.6);
    display: flex;
    justify-content: center;
    align-items: center;

    z-index: 999;

    transition: all .8s ease;
    transition-duration: 1s;}

.search_module_p.open {
    height: 100vh;}

.search_module_p .form_p {
    width: 90%;
    max-width: 1024px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    overflow: hidden;
    background-color: #fff;
    padding: 15px 25px;
    box-sizing: border-box;
    opacity: 0;
    visibility: hidden;
    transition: all .8s ease;
    position: relative;}

.search_module_p.open .form_p {
    opacity: 1;
    visibility: visible;}

.search_module_p input {
    outline: 0;
    border: 0;}

.search_module_p .input1 {
    font-size: 18px;
    color: #333;
    height: 30px;
    line-height: 30px;
    box-sizing: border-box;
    flex: 1;
    padding: 0;}

.search_module_p .icon_search {
    background: #303e5a url(images/search.png) no-repeat center;
    background-size: 16px 16px;
    width: 80px;
    height: 60px;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;}

.search_module_p span.closebtn_p {
    position: absolute;
    height: 30px;
    width: 30px;
    cursor: pointer;
    transition: all .4s ease;
    z-index: 999;
    top: 30px;
    right: 30px;
    opacity: 0;
    visibility: hidden;
    transition: all .4s ease;}

.search_module_p.open span.closebtn_p {
    opacity: 1;
    visibility: visible;}

.search_module_p span.closebtn_p::before {
    content: '\00d7';
    color: #fff;
    font-size: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;}

.search_module_p span.closebtn_p:hover {
    transform: rotate(90deg);}
.xscg-dh {
  margin-bottom: 10px;}
.xscg-dh .tabs-item {
  font-size: 22px;
  line-height: 50px;
  padding: 0 20px;
  word-break: break-word;
  color: #000000;
  cursor: pointer;
  box-sizing: border-box;
  border-bottom: 2px solid #F7F8FC;
  transition: all 0.5s linear;
  text-align: center;
  display: inline-block;}
.xscg-dh .tabs-item.dqlm {
  font-weight: 700;
  color: #9C2A4C;
  border-color: #9C2A4C;}
.achievement-list{
  margin:40px 0;}
.achievement-list .bg-card {
  width: 100%;
  min-height: 110px;
  padding: 30px 40px;
  box-sizing: border-box;
  background: #f9f9fa;
  cursor: pointer;
  color: #333333;
  border-left: 3px solid #9d224f;
  margin-bottom: 30px;
  display: block;}
.achievement-list .bg-card:last-child {
  margin-bottom: 0;}
.achievement-list .bg-card:hover {
  transition: all 0.4s ease-in-out;
  color: #ffffff;
  background: #9d224f;}
.achievement-list .bg-card:hover .tag-box {
  border-color: #ffffff;}
.achievement-list .bg-card:hover .tag-box .tag {
  color: #ffffff;}
.achievement-list .bg-card:hover .tag-box .bg-deepRed {
  color: #9C2A4C;
  background-color: #ffffff;}
.achievement-list .bg-card:hover .title {
  color: #ffffff;}
.achievement-list .bg-card:hover .title::after {
  background: #ffffff;}
.achievement-list .bg-card .date {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 26px;
  margin-bottom: 15px;}
.achievement-list .bg-card .title {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 36px;
  color: #9C2A4C;
  position: relative;
  margin-bottom: 15px;}
.achievement-list .bg-card .label {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 26px;
  margin-bottom: 15px;}
.achievement-list .bg-card .tag-box {
  display: inline-block;
  border: 1px solid #9C2A4C;
  box-sizing: border-box;}
.achievement-list .bg-card .tag-box > span {
  line-height: 42px;
  padding: 0 10px;
  float: left;}
.achievement-list .bg-card .tag-box .tag {
  font-size: 16px;
  letter-spacing: 0;
  color: #9C2A4C;}
.achievement-list .bg-card .tag-box .bg-deepRed {
  color: #ffffff;
  background-color: #9C2A4C;
  font-size: 16px;
  letter-spacing: 0;}
